UBUNTU710 RC 的问题,每次安装任何软件都出现下面的东西。是什么原因呢?

系统错误报告和讨论
回复
springlarry
帖子: 286
注册时间: 2006-06-08 8:53
送出感谢: 0
接收感谢: 0

UBUNTU710 RC 的问题,每次安装任何软件都出现下面的东西。是什么原因呢?

#1

帖子 springlarry » 2007-10-15 15:32

正在设置 ttf-opensymbol (1:2.3.0-1ubuntu4) ...
Updating fontconfig cache...
/usr/share/fonts/truetype/arphic: failed to write cache
dpkg:处理 ttf-opensymbol (--configure)时出错:
子进程 post-installation script 返回了错误号 1
dpkg:依赖关系问题使得 openoffice.org-core 的配置工作不能继续:
openoffice.org-core 依赖于 ttf-opensymbol;然而:
软件包 ttf-opensymbol 还没有被配置。
dpkg:处理 openoffice.org-core (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-common 的配置工作不能继续:
openoffice.org-common 依赖于 openoffice.org-core (>> 1:2.3.0);然而:
软件包 openoffice.org-core 还没有被配置。
dpkg:处理 openoffice.org-common (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-style-human 的配置工作不能继续:
openoffice.org-style-human 依赖于 openoffice.org-common (= 1:2.3.0-1ubuntu4);然而:
软件包 openoffice.org-common 还没有被配置。
dpkg:处理 openoffice.org-style-human (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 python-uno 的配置工作不能继续:
python-uno 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu4);然而:
软件包 openoffice.org-core 还没有被配置。
dpkg:处理 python-uno (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-writer 的配置工作不能继续:
openoffice.org-writer 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu4);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org-writer 依赖于 python-uno (>= 1:2.3.0);然而:
软件包 python-uno 还没有被配置。
dpkg:处理 openoffice.org-writer (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-calc 的配置工作不能继续:
openoffice.org-calc 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu4);然而:
软件包 openoffice.org-core 还没有被配置。
dpkg:处理 openoffice.org-calc (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-draw 的配置工作不能继续:
openoffice.org-draw 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu4);然而:
软件包 openoffice.org-core 还没有被配置。
dpkg:处理 openoffice.org-draw (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-impress 的配置工作不能继续:
openoffice.org-impress 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu4);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org-impress 依赖于 openoffice.org-draw (= 1:2.3.0-1ubuntu4);然而:
软件包 openoffice.org-draw 还没有被配置。
dpkg:处理 openoffice.org-impress (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-math 的配置工作不能继续:
openoffice.org-math 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu4);然而:
软件包 openoffice.org-core 还没有被配置。
dpkg:处理 openoffice.org-math (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-java-common 的配置工作不能继续:
openoffice.org-java-common 依赖于 openoffice.org-common;然而:
软件包 openoffice.org-common 还没有被配置。
dpkg:处理 openoffice.org-java-common (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org-base 的配置工作不能继续:
openoffice.org-base 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu4);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org-base 依赖于 openoffice.org-java-common (>> 2.2.0-4);然而:
软件包 openoffice.org-java-common 还没有被配置。
dpkg:处理 openoffice.org-base (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 openoffice.org 的配置工作不能继续:
openoffice.org 依赖于 openoffice.org-core (= 1:2.3.0-1ubuntu4);然而:
软件包 openoffice.org-core 还没有被配置。
openoffice.org 依赖于 openoffice.org-writer;然而:
软件包 openoffice.org-writer 还没有被配置。
openoffice.org 依赖于 openoffice.org-calc;然而:
软件包 openoffice.org-calc 还没有被配置。
openoffice.org 依赖于 openoffice.org-impress;然而:
软件包 openoffice.org-impress 还没有被配置。
openoffice.org 依赖于 openoffice.org-draw;然而:
软件包 openoffice.org-draw 还没有被配置。
openoffice.org 依赖于 openoffice.org-math;然而:
软件包 openoffice.org-math 还没有被配置。
openoffice.org 依赖于 openoffice.org-base;然而:
软件包 openoffice.org-base 还没有被配置。
openoffice.org 依赖于 openoffice.org-java-common (>> 2.2.0-4);然而:
软件包 openoffice.org-java-common 还没有被配置。
dpkE: Sub-process /usr/bin/dpkg returned an error code (1)
butterflyin
帖子: 249
注册时间: 2006-11-08 10:06
送出感谢: 0
接收感谢: 0

#2

帖子 butterflyin » 2007-10-15 15:35

你用源里的安装好了!!
sudo apt-get update!!
至高之光
帖子: 77
注册时间: 2007-06-25 22:12
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 至高之光 » 2007-10-15 15:38

这个应该不是这个版本特有的问题。楼上试一下:
sudo touch /usr/share/fonts/truetype/arphic
sudo aptitude update
sudo aptitude upgrade
springlarry
帖子: 286
注册时间: 2006-06-08 8:53
送出感谢: 0
接收感谢: 0

#4

帖子 springlarry » 2007-10-15 15:48

感谢楼上的,解决了。真神呢。
leixinren
帖子: 96
注册时间: 2006-03-14 21:01
送出感谢: 0
接收感谢: 0

#5

帖子 leixinren » 2007-10-16 13:53

至高之光 写了:这个应该不是这个版本特有的问题。楼上试一下:
sudo touch /usr/share/fonts/truetype/arphic
sudo aptitude update
sudo aptitude upgrade
能说说这是什么原因吗?以前我的7.04也是出现这样的问题,后来看到7.10beat出来了,升级到7.10后才解决的,
我还以为是软件包依赖的问题。
回复

回到 “Ubuntu错误报告”